function FileData_Pairs(x)
{
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","reference");
x.t("text","gmi");
x.t("command","cgmi=");
x.t("command","cgmi");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("test","command");
x.t("gsm","07.07");
x.t("request","manufacturer");
x.t("commands","6.2");
x.t("6.2","cgmi");
x.t("syntax","test");
x.t("manufacturer","identification");
x.t("exec","command");
x.t("reference","(s)");
x.t("identification","text");
x.t("identification","commands");
x.t("identification","6.2");
x.t("identification","identification");
x.t("identification","cgmi");
x.t("cgmi=","response");
x.t("usb","mux1");
x.t("charge","last");
x.t("cgmi","response");
x.t("cgmi","request");
x.t("cgmi","returns");
x.t("(s)","pin");
x.t("(s)","siemens");
x.t("(s)","exec");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("gmi","syntax");
x.t("returns","manufacturer");
}
